## pyshodan 0.2.3+git20220608

=== debian/changelog ===
pyshodan (0.2.3+git20220608-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.3+git20220608

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Jan 2023 15:54:11 +0100

pyshodan (0.2.3+git20190826-0kali3) kali-dev; urgency=medium

  * Update autopkgtest to use autopkgtest-pkg-python.conf

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Jan 2023 10:22:22 +0100

pyshodan (0.2.3+git20190826-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repositor-Browse.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Consistency with tabs to spaces
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update debian watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 15:30:10 -0600

pyshodan (0.2.3+git20190826-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Sep 2019 15:59:52 +0200
