=== debian/control ===
Source: pyshodan
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-ipy,
               python3-setuptools,
               python3-shodan
Standards-Version: 4.6.1
Homepage: https://github.com/GoVanguard/pyShodan
Vcs-Browser: https://gitlab.com/kalilinux/packages/pyshodan
Vcs-Git: https://gitlab.com/kalilinux/packages/pyshodan.git

Package: python3-pyshodan
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: script for interacting with Shodan API (Python 3)
 This package contains a Python 3 script for interacting with Shodan API. It
 has three modes of operation: making an API query for a search term, for a
 single IP address, or for a list of IP addresses in a .txt file.
 .
 This package installs the library for Python 3.
