=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=0.2.3+git%cd \
  https://github.com/GoVanguard/pyShodan HEAD
# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyshodan-$1.tar.gz%" \
#   https://github.com/GoVanguard/pyShodan/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
